/*====================
* Featured Styles
====================*/

.featured-portfolio-main-container {
	margin: 50px 0;
}

.featured-portfolio-content-container {
	height: 0;
	overflow: hidden;
	padding-bottom: 20%;
	position: relative;
}

.featured-portfolio-content-wrapper {
	display: table;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.featured-portfolio-content {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.featured-portfolio-content h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 32pt;
	line-height: 1em;
	margin: 0 auto 10px;
	max-width: 50%;
	text-transform: uppercase;
}

.featured-portfolio-content p {
	margin: 0 auto;
	max-width: 50%;
}

.portfolio-image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 0;
	margin-bottom: 20px;
	overflow: hidden;
	/*padding-bottom: 83.86%;*/
	padding-bottom: 75%;
	position: relative;
}

body#home .portfolio-image {
	padding-bottom: 83.86%;
}

body#home .col-md-6 .portfolio-image {
	padding-bottom: 41.37%
}

body#home .portfolio-image.niagara-speedway,
body#home .portfolio-image.bench-brewery {
	background-position: top center;
}

.col-md-6 .portfolio-image {
	padding-bottom: 41.04%
}

.portfolio-image .portfolio-name {
	background: #f7f7f7;
	bottom: 0;
	color: #1c1c1c;
	font-family: 'Oswald', sans-serif;
	padding: 10px 20px;
	position: absolute;
	right: 8px;
}

.col-md-6 .portfolio-image .portfolio-name {
	right: 30px;
}

.featured-portfolio-buttons {
	margin-top: 25px;
	text-align: center;
}

/*====================
* Module Styles
====================*/

#filter-toggle {
	background: url(../images/view.png) left center no-repeat;
	cursor: pointer;
	padding-left: 30px;
}

.service-item-container {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 0;
	margin-bottom: 20px;
	overflow: hidden;
	/*padding-bottom: 83.86%;*/
	padding-bottom: 75%;
	position: relative;
}

.service-item-container h2 {
	background: #f7f7f7;
	bottom: 0;
	font-family: 'Oswald', sans-serif;
	font-size: 12pt;
	margin: 0;
	padding: 10px 20px;
	position: absolute;
	right: 8px;
}

.service-item-overlay a {
	height: 0;
	left: 0;
	/*padding-bottom: 83.86%;*/
	padding-bottom: 75%;
	position: absolute;
	top: 0;
	transition: all 0.5s ease;
	width: 100%;
}

.service-item-overlay a:hover {
	background-image: url(../images/portfolio-hover.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/*====================
* Existing Styles
====================*/

div.project-image {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 5px;
	width: 33%;
}

div.project-image img {
	height: auto;
	width: 100%;
}

div.project-view-share {
	font-size: 90%;
}

div.project-view-share .addthis_toolbox {
	display: inline-block;
}

div.project-view-share .addthis_toolbox span {
	float: left;
	font-size: 90%;
	color: #6d6e71;
	text-transform: uppercase;
	letter-spacing: 2px;
}

div.project-view-share svg {
	background-color: #000000;
}

div.project-view-share svg g {
	width:90%;
	height: 90%;
}

div.project-view-share {
	text-align: center;
	margin: 40px 0;
}

div.project-button {
	margin: 0 auto;
	position: relative;
	bottom: -25px;
	text-align: center;
}

div.project-item-container .breadcrumb {
	font-size: 80%;
	font-family: 'Lora', Georgia, serif;
	color: #6d6e71;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: normal;
	padding-left: 40px;
	position: absolute;
	top: -90px;
	left: 0;
	box-sizing: border-box;
}

div.project-item-container .breadcrumb a {
	color: #6d6e71;
}

/* gallery filter tabs */


div.tab-item-container {
	border: 0;
	display: inline-block;
	margin: 20px auto;
	padding: 0;
}

div.tab-item {
	border: 0;
	display: inline-block;
	margin: 5px 0;
	padding: 0;
}

@media all and (max-width: 768px) {
	div.tab-item-container,
	div.tab-item {
		display: block;
	}
}

div.tab-item .btn {
	display: block;
	margin: 0;
	/*padding: 10px 0;*/
}

/* gallery categories */

div.project-item {
	background-color: #453E36;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	/*border: 1px solid #fff;*/
	float: left;
	height: 0;
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	width: 100%;
}


div.popup-title {
	background: rgba( 0, 0, 0, .70);
	color: #ffffff;
	display: block;
	/*height: 45px;*/
	letter-spacing: 2px;
	left: 0;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	bottom: 0px;
	width: 100%;
}



/*Project Item*/

div.project-item-title {
	color: #FBF7EB;
	margin-bottom: 15px;
	text-transform: none;
}

div.project-item-category,
div.project-item div.project-item-overlay:before {
	font-size: 140%!important;
	color: #FBF7EB;
}

div.project-item-text {
	margin: 15px 0 10px;
	font-size: 100%!important;
}

div.project-item-text h2{
	font-size: 100%!important;
}

div.project-item span.btn::before {
	padding: 0 10px 0 2px;
}

.filter-container .btn.small.active {
	border-color: #e98613;
	background-color: #e98613;
	color: #ffffff;
}

.project-item-category.heading.three {
	font-family: 'Raleway',sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.project-item-title.heading.two {
	font-family: 'Raleway',sans-serif;
	font-size: 200%;
	font-weight: 700;
	text-transform: uppercase;
}

/*
.project-image-thumbnail {
	margin-bottom: 20px;
}
*/

.project-content-container {
	margin-bottom: 20px;
}

.project-content h2 {
	margin-top: 0;
	text-transform: uppercase;
}

div.project-content h2 {
	margin-bottom: 10px;
}

div.project-content hr {
	margin: 20px auto!important;
}

div.project-content div.subtitle {
	font-size: 80%;
	color: #6d6e71;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: normal;
}

div.project-content div.subtitle.category {
	font-weight: bold;
}

div.project-content div.subtitle span:not(:last-child):after {
	content: "|";
	color: #830a16;
	padding: 0 5px;
	font-weight: bold;
}

div.project-description-container {
	text-align: center;
	margin: 20px 0;
}